Subject: News Reading in 4.02A

From: "Colin J. Raven" <[email-masked]>
Date: Sun, 23 Aug 1998 10:43:14 -0700 (PDT)

Hi Folks!
I use Pine to read news (I know, I've been told it's a dumb thing to do,
but still...)
When accessing a *big* newsgroup, is there any way to mass-delete large
numbers of posts upon loading that newsgroup? My ISP allocates gargantuan
amounts of disc space, which results in "There are 5,496 messages in
comp.unix.aix" (for example)
I know this is a *Good Thing* (tm), but at times it's tiresome when I
simply want to read a smaller number, like anything from the last two days
as an example.
One answer, I realize, is to access the newsgroup through Pine more
regularly, and simply delete messages once read. That's impractical, since
I don't have time to do that on a daily basis.
Any suggestions?
As always, TIA
-Colin
---
Colin J. Raven
Network & Systems Administrator
HDS Lab. Inc., Operations Group
Costa Mesa, CA  |  Harrison, NY
http://www.infusia.com
mailto: [email-masked]

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------